Subject: Re: Cross compiler
From: Jan Nieuwenhuizen <[email-masked]>
To: ROLAND <[email-masked]>
Cc: [email-masked]
Date: 09 Jan 2002 17:46:25 +0100

ROLAND <[email-masked]> writes:

> That should be no problem, I made a cross compiler out
> of GCC before.

Famous last words ...
;-)

> I just wanted to know if I need to download any
> package other then BINUTILS and GCC to make a cross
> compiler from UNIX to CYGWIN.

You'll need cygwin includes, to build it, and to use it you need the
cygwin dll.

> Or does the basic GCC have all it needs to build
> a compiler for CYGWIN?

Basic gcc?  Of course, you should get the latest gcc sources from cygwin.

Greetings,
Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/